blob: 41a139d77e132639d64179cc2135ac4b0fb5c430 [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<issues format="6" by="lint 7.4.0-alpha08" type="baseline" client="gradle" dependencies="false" name="AGP (7.4.0-alpha08)" variant="all" version="7.4.0-alpha08">
<issue
id="ClassVerificationFailure"
message="This call references a method added in API level 28; however, the containing class androidx.camera.integration.antelope.CameraUtilsKt is reachable from earlier API levels and will fail run-time class verification."
errorLine1=" physicalCameras = cameraChars.physicalCameraIds"
errorLine2=" ~~~~~~~~~~~~~~~~~">
<location
file="src/main/java/androidx/camera/integration/antelope/CameraUtils.kt"/>
</issue>
<issue
id="ClassVerificationFailure"
message="This call references a method added in API level 26; however, the containing class androidx.camera.integration.antelope.cameracontrollers.CameraXControllerKt is reachable from earlier API levels and will fail run-time class verification."
errorLine1=" released = texture.isReleased"
errorLine2=" ~~~~~~~~~~">
<location
file="src/main/java/androidx/camera/integration/antelope/cameracontrollers/CameraXController.kt"/>
</issue>
</issues>